
Foreman - Bug #36659

Installation medium "CentOS 8 mirror" no longer exists

08/09/2023 08:37 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9800

  

Description

The CentOS 8 mirror is for CentOS Linux 8, but that's EOL and removed from the mirrors.

Associated revisions

Revision 31b23dd7 - 08/10/2023 11:35 AM - Ewoud Kohl van Wijngaarden

Fixes #36659 - Drop CentOS 8 mirror

The CentOS 8 mirror is for CentOS Linux 8, but that's EOL and removed

from the mirrors.

History

#1 - 08/09/2023 08:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9800 added

#2 - 08/10/2023 11:35 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 08/10/2023 12:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|31b23dd79a35114fe850fc076c938f59bfffea5b.

#4 - 09/11/2023 10:30 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
